.news_list_met_21_6{position:relative; background-position:top center; background-size:cover; color:#999999;}
@media(max-width:1199px){
    .news_list_met_21_6{padding:15px 0;}
}
@media(max-width:767px){
    .news_list_met_21_6{padding:10px 0;}
}

.news_list_met_21_6 .title-box:after{display:block; clear:both; content:'';}
.news_list_met_21_6 .title-move{float:right; line-height:24px; text-align:center;}
.news_list_met_21_6 .title-move i{float:left; width:40px; font-size:12px; border:1px solid #fff; cursor:pointer;}
.news_list_met_21_6 .title-move i:hover{background:#023894; border-color:#023894; transition:.3s; -moz-transition:.3s; -ms-transition:.3s; -o-transition:.3s; -webkit-transition:.3s; color: #fff;}
.news_list_met_21_6 .title-move .fa-chevron-left{color:#999999; background-color: #fff; border-right-color: #999;}
.news_list_met_21_6 .title-move .fa-chevron-right{color:#333333; border-left:none;background-color: #fff;}

.news_list_met_21_6 .info-box{}
.news_list_met_21_6 .info-cut{margin:0 -7px; overflow:hidden;}
.news_list_met_21_6 .info-cut .met_pager{margin-top:14px;}
.news_list_met_21_6 .info-cut.index{margin:0px -7px;}
.news_list_met_21_6 .info-cut ul{width:100%; list-style:none; margin:0; padding:0;}
.news_list_met_21_6 .info-cut.index ul{width:10000%;}
.news_list_met_21_6 .info-cut ul:after{display:block; content:''; clear:both;}
.news_list_met_21_6 .info-cut ul li{float:left; list-style:none; margin:0; padding:7px; width:33.3333%;}
.news_list_met_21_6 .info-cut.index ul li{width:.333333%;}
.news_list_met_21_6 .info-cut ul li a{display:block; border: 1px solid #dcdcdc;}
.news_list_met_21_6 .info-cut ul li a{transition:transform .5s,box-shadow .5s; -moz-transition:transform .5s,box-shadow .5s;
    -ms-transition:transform .5s,box-shadow .5s; -o-transition:transform .5s,box-shadow .5s;
    -webkit-transition:transform .5s,box-shadow .5s;}
.news_list_met_21_6 .info-cut ul li a:hover{transform:translateY(-5px); -moz-transform:translateY(-5px); -webkit-transform:translateY(-5px);
    -ms-transform:translateY(-5px); -o-transform:translateY(-5px); box-shadow:0 4px 10px rgba(0,0,0,.25);}
.news_list_met_21_6 .info-cut ul li .imgs{width:100%; height:200px ;background-size: cover; background-repeat: no-repeat;background-position: center center;overflow: hidden;border-bottom: 1px solid #dcdcdc;}
.news_list_met_21_6 .info-cut ul li a span{display:block; padding:24px;}
.news_list_met_21_6 .info-cut ul li a p{
    display:block;
    margin:0;
    line-height:28px;
    height:86px;
    overflow:hidden;
    color:#777;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:3;
    font-size: 14px;
}
.news_list_met_21_6 .info-cut ul li a i{display:block; font-style:normal; margin:7px 0; font-size:12px;color:#999999;}
.news_list_met_21_6 .info-cut ul li a i em{font-style:normal; border-left:1px solid #999999; padding-left:7px; margin-left:7px;}
.news_list_met_21_6 .info-cut ul li a b{
    font-size: 20px;
    display: block;
    opacity: 1;
    visibility: visible;
    transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight:normal;
    color:#225cbd;
}
@media(max-width:1199px){
    .news_list_met_21_6 .info-cut ul li{width:33.33333%;}
    .news_list_met_21_6 .info-cut.index ul li{width:.3333333%;} }
@media(max-width:992px){
    .news_list_met_21_6 .info-cut ul li{width:50%;}
    .news_list_met_21_6 .info-cut.index ul li{width:.5%;} }
@media(max-width:640px){
    .news_list_met_21_6 .info-cut ul li{width:100%;}
    .news_list_met_21_6 .info-cut.index ul li{width:1%;} }

.news_list_met_21_6 .title-name{
    float:none;
    text-align:center;
}
.news_list_met_21_6 .title-name>h3{
    margin-bottom:10px;
}
.news_list_met_21_6 .info-cut ul li a{}
.news_list_met_21_6 .title-move .fa-chevron-left{
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.news_list_met_21_6 .title-move .fa-chevron-right{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.news_list_met_21_6 .info-cut ul li a i.wb-eye{
    display:inline-block;
    margin-left: 10px;
    color:#333333;
    color:#666666;
}
.news_list_met_21_6 .info-cut ul li a span.readnum{
    padding:0;
    display:inline-block;
    margin-left: 10px;
}
.news_list_met_21_6 .desc{
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    width: 80%;
    margin: 0px auto;
}
.news_list_met_21_6 .info-cut .slick-arrow {
    border: 1px solid #dddddd;
    background-color: #fff;
    border-radius: 100%;
    -webkit-transition: all .25s ease-out;
    transition: all .25s ease-out;
    width: auto;
    height: auto;
}
.news_list_met_21_6 .info-cut .slick-arrow:hover {
    background-color: #225cbd;
    border: 1px solid #225cbd;
}
.news_list_met_21_6 .info-cut .slick-arrow {
    color: #ccc !important;
}
.news_list_met_21_6 .info-cut .slick-arrow:hover {
    color: #fff!important;
}
.news_list_met_21_6 .info-cut .slick-arrow.slick-prev {
    left: -50px;
}
.news_list_met_21_6 .info-cut .slick-arrow.slick-next {
    right: -50px;
}